.mtb-20 {
  margin: 20px 0;
}
.m-0 {
  margin: 0;
}

.reportList .box {
  margin-top: 0;
}

.reportList .box:last-child {
  margin-bottom: 40px !important;
}

.splide .splide__slide img {
  height: 200px;
}

@media screen and (max-width: 768px) {
  .group_list p img {
    width: 100%;
  }
  .col2.spCol,
  .col3.spCol {
    display: block;
  }
}
